
BODY { font-family:Verdana, Arial, Helvetica, sans-serif; background: #D9E5FF url(media/gifs/background_new.gif) repeat-y; margin: 0 }
IMG { border: 0px }
P.smallText { font-size: 0.8em; margin-bottom: 0 }
P.lastUpdate { font-size: 0.8em; text-align: right }
P.noSpace { margin-top: 0 }
OL LI { margin-bottom: 1em }

/* MAIN PAGE BODY */
DIV#mainBody { position:absolute; top:80px; padding: 10px 140px 10px 235px; font-size: 0.8em }
DIV#mainBody H1 { margin: 0px; font-size: 1.45em } 
DIV#mainBody H2 { margin: 0px; font-size: 1.2em; } 
DIV#mainBody H3 { margin: 0px; font-size: 1.0em; } 
DIV#mainBody P { margin-top: 0px; }
DIV#mainBody P#copyright { font-size: 0.9em; margin-top: 15px }
DIV#mainBody H2.adTitle { font-size: 0.8em; font-weight: normal } 

/* Google ads */
DIV#googleAds { position:absolute; top: 90px; right:10px; }

/* FEATURED CONTENT ON HOMEPAGE */
DIV#featuredContent { background: #CEDFFA }
DIV#featuredContent H2 { font-family:"Courier New", Courier, mono; font-size: 1em; border-bottom: 1px solid #FF0000; }
DIV#featuredContent TD { vertical-align: top; width: 50%; font-size: 0.8em; }
DIV#featuredContent H3 {  font-size: 1.2em; }

/* LEFT NAVIGATION */
DIV#pageLeftMenu { position:absolute; top:77px; left:0px; width:205px; padding: 10px }
DIV#pageLeftMenu H2 { font-family: "Courier New", Courier, mono; border-bottom: 1px solid #FF0000; font-size: 0.9em; margin: 0px; }
DIV#pageLeftMenu H2 A { text-decoration: none; width: 100%; }
DIV#pageLeftMenu UL { margin: 2px 4px 2px 8px; font-size: 0.7em; padding-bottom: 5px }
DIV#pageLeftMenu LI { list-style-image:url(media/gifs/bullet.gif); margin: 2px }
.topLine { border-top: 1px solid #FF0000; }

DIV#pageLeftMenu TABLE { margin: 0;  }
DIV#pageLeftMenu TABLE TD { width: 21px; background: #ffffff; padding: 0px; text-align:center }
DIV#pageLeftMenu TABLE A { font-size: 0.8em; font-weight: bold; text-decoration: none; width: 100%; display:block }
DIV#pageLeftMenu TABLE A:hover { background: #6C88C1; color:#FFFFFF }
DIV#pageLeftMenu INPUT.button { background: #006699; color:#FFFFFF; border: #000000 solid 1px; width:30px; }
DIV#pageLeftMenu INPUT.textInput { width:155px; }
DIV#pageLeftMenu FORM { margin: 5px 0 5px 0 }
DIV#pageLeftMenu LABEL { font-size: 0.7em; }
DIV#pageLeftMenu H2.adTitle { font-family:Verdana, Arial, Helvetica, sans-serif; border: none; font-size: 0.7em; font-weight: normal }

DIV#pageLeftMenu TABLE#sponsors { margin: 15px 0 0 0; width: 205px; border: 1px solid #6C88C1 }
DIV#pageLeftMenu TABLE#sponsors TD { width: 50% }
DIV#pageLeftMenu TABLE#sponsors TD.header { text-align: left; font-size: 0.8em; padding: 4px }
DIV#pageLeftMenu TABLE#sponsors IMG { padding: 4px 5px 4px 5px }
DIV#pageLeftMenu TABLE#sponsors A:hover { background: none }

/* PAGE HEADER */
DIV#pageHeader { position:absolute; top:0px; width: 100%; left:0px; border-bottom: 10px #6C88C1 solid; height: 70px; background: #ffffff }
IMG#logo { padding: 10px }

DIV#foreword { float: right; margin:8px 10px 0 0; }

/* small text at end of file */
P.vSmallText, P.vSmallText A  { font-size: 1px; color:#D9E5FF;  }

/* FAQ styles */
TABLE.faq { width: 100% }
TABLE.faq TD { vertical-align:top; font-size: 0.85em }
TABLE.faq TD.left { width: 25%; font-weight: bold }

/* Adrevenue styles */
DIV.textAds { width:98%; padding:1%; border: 1px solid #C8D3ED; background: #D9E5FF }
DIV.textAds DIV.ad { background: #ffffff; border: 1px solid #C8D3ED; margin-top: 5px; padding: 5px }
DIV.textAds P { margin: 0 }
DIV.textAds A { font-weight:bold; text-decoration:underline }

/* PRINT STYLESHEET */
@media print {
	DIV#pageLeftMenu { visibility: hidden }
	DIV#mainBody { padding: 10px 10px 10px 10px; font-size: 0.8em }
	DIV#featuredContent { visibility: hidden; font-size: 0.1em }
	A#foreword, SCRIPT { visibility: hidden }
	DIV#pageHeader { border-bottom: 10px #6C88C1 solid; border-top: 2px #6C88C1 solid; }
}

